{% extends 'mail.base.html.twig' %}
{% block title %}Confirmer votre adresse mail{% endblock %}
{% block content %}
    <p>Bonjour,</p>
    <br/>
    <br/>
    <p>Votre compte a été créé avec succès.</p>
    <p>Veuillez cliquer sur le lien ci-dessous pour valider votre compte et vous connecter à votre espace :</p>
    <br/>
    {% if password != null %}
        <p>
            Voici votre mot de passe : {{ password }}
        </p>
    {% endif %}
    <br/>
    <br/>
    <p>
        <a href="{{ link }}">{{ link }}</a>
    </p>
    <br/>
{% endblock %}
